Moonshell not working

Discussion in 'CycloDS' started by Ta-Razel, Oct 10, 2009.

  1. Ta-Razel
    OP

    Ta-Razel Member

    Newcomer
    29
    0
    Aug 5, 2008
    United States
    Moonshell not working. I'm using Firmware 1.6 beta 3 and it doesn't recognize that i have moonshell installed. telling me that i need to install it everytime i try to run it
     
  2. ProtoKun7

    ProtoKun7 GBAtemp Time Lord Regenerations: 3

    Global Moderator
    7,511
    1,553
    Jan 3, 2009
    Gallifrey
    Are you trying to run Moonshell 1.71? As of 1.55, it natively supports Moonshell 2, so to run the older versions you'll have to go to the config.xml and adjust the moonshell path.

    Alternatively, you could download Moonshell 2.05 and run that [​IMG]
     
  3. personager

    personager GBAtemp Fan

    Member
    302
    0
    Mar 14, 2009
    You mean Firmware 1.56 Beta 3, right?
     
  4. Siegmund Fretzga

    Siegmund Fretzga Advanced Member

    Newcomer
    86
    1
    Jun 5, 2008
    Gambia, The
    Krannzburg
    You may have to edit your config.xml or put the moonshl2.nds where it is specified in the config.xml (/moonshl2.nds)